librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_clone Interface Reference

ISO C BINDING interface to rsb_mtx_clone. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_clone (mtxBpp, typecode, transA, alphap, mtxAp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_clone.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_clone()

integer(c_int) function rsb::rsb_mtx_clone::rsb_mtx_clone | ( | type(c_ptr), value | mtxBpp,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | transA,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90